#!C:\OSGEO4~1\apps\Python37\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'rasterio==1.1.2','console_scripts','rio'
__requires__ = 'rasterio==1.1.2'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('rasterio==1.1.2', 'console_scripts', 'rio')()
    )
